{% extends 'base.html.twig' %}

{% block title %}Hello FormController!{% endblock %}


{% block body %}


<div class="container">
    {{ form_start(form) }}
      <div class="form-group">
        {{form_row(form.description)}}
      </div>
      <div class="form-group">
        {{form_row(form.image)}}
      </div>
      <div class="form-group">
        <button type="submit">Valider</button>
      </div>
    {{ form_end(form) }}
  </div>
{% endblock %}
